Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 11:50:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jomer canuel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jomer canuel Bot:  Hi Jomer Canuel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303208480 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553944802            03:32 PM, 06th May                     jomer canuel                    H
 ow long will it takes before I receive my order           03:34 PM, 06th May                   Juhi                   Hi Jomer, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:40 PM, 06th May                   Juhi                   As we can see here you are contacting us regarding order status.           03:42 PM, 06th May                   Juhi                   Kindly confirm your contact number +966553944802           03:43 PM, 06th May                   Juhi                   Hi Jomer, I have not received a response from you still, please confirm if we are still connected?           03:44 PM, 06th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:50 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.fresh
 desk.com/helpdesk/tickets/2528892